/* Handcoded by http://psdcssxhtml.com */


/* reset */
body,div,dl,dt,dd,li,pre,form,fieldset,input,textarea,blockquote{
    margin:0;
    padding:0;
}

fieldset,img{
    border:0;
}

html{
    height:100%;
    margin-bottom:1px;
}

body{
    position:relative;
}

:focus{
    outline:hidden;
}

/* links */
a{
    color:#282828;
    text-decoration:none;
}

a:hover{
    text-decoration:underline;
}

/* header elements */
h1, h2, h3, h4, h5, h6{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    color:#282828;
    line-height:100%;
}

h1{
    font-size:23px;
}

h2{
    font-size:15px;
    font-weight:normal;
}

h3{
    font-size:15px;
    margin:0px;
    padding:0px;
}

h4{
    font-size:15px;
}

h5{
    font-size:14px;
}

h6{
    font-size:11px;
}

/* page setup */
body{
    background:#dedfe0 url(../images/page_bg.png) 50% 0 repeat-x;
    font-family:Arial, Helvetica, sans-serif;
    line-height:140%;
    color:#282828;
    font-size:13px;
}

/* wrapper setup */
div.rapidxwpr{
    margin:auto;
    width:900px;
}

/* header */
div#header{
    position:relative;
    height:85px;
    margin:0px 0px 15px 0px;
    padding:15px 0px 0px 0px;
}

/* logo */
span#logo, img#logo{
    position:absolute;
    top:0px;
    left:0px;
    width:135px;
    height:52px;
    border:0;
}

/* main body setup */
div#middle{
    width:auto;
    margin:0px 0px 0px 0px;
    clear:both;
    border:#C6C6C6 1px solid;
    padding:20px;
    background: #FFF;
}

/* right column */
div#right{
    width:277px;
    padding:0px 0px 0px 18px;
    float:right;
}

* html div#right{
    padding:0px 0px 0px 15px;
}

/* content column */
div#main{
    width:auto;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

div#mainmiddle{
    margin:0px 0px 0px 0px;
}

div#content{
    width:auto;
}

/* footer */
div#footer{
    width:auto;
    padding:5px 0px 20px 0px;
    clear:both;
    color:#747474;
}

div#footer .copyright{
    width:auto;
    padding:0px 0px 0px 30px;
    color:#747474;
}


/* clearing & floating */
.clearingfix:after{
    content:".";
    display:block;
    line-height:0px;
    clear:both;
    visibility:hidden;
}

.clearingfix{
    display:block;
}

.floatbox{
    overflow:hidden;
}

/* alignments */
.alignleft{
    float:left;
    margin:0 20px 0 0;
}

.alignright{
    float:right;
    margin:0 0 0 20px;
}

/* topmenu */
div#topmenu{
    position:absolute;
    top:73px;
    right:0px;
    height:27px;
}

div#topmenu ul{
    padding:0px;
    margin:0px;
    list-style:none;
    float:left;
    font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
}

div#topmenu li{
    float:left;
    display:block;
    margin:0 0 0 6px;
}

div#topmenu li a{
    float:left;
    display:block;
    position:relative;
    background:transparent url(../images/menu-r.png) 100% 0 no-repeat;
    height:27px;
    padding:0 5px 0 0;
    overflow:hidden;
    color:#202020;
    text-decoration:none;
    text-transform:uppercase;
    font-size:13px;
    font-weight:bold;
    line-height:27px;
}

div#topmenu li a span{
    display:block;
    background:url(../images/menu-l.png) 0 0 no-repeat;
    padding:0 10px 0 15px;
}

div#topmenu li a.active, div#topmenu li a:hover{
    background:url(../images/menu-r.png) 100% -28px no-repeat;
    text-decoration:none;
}

div#topmenu li a.active span, div#topmenu li a:hover span{
    background:url(../images/menu-l.png) 0 -28px no-repeat;
}

/* main image */
div.main-image{
    margin:0 0 20px 0;
}

/* welcome */
div.welcome{
    background:url(../images/green-hosting.jpg) 100% 0 no-repeat;
    padding:0 220px 10px 0;
    margin:0 0 10px 0;
}

div.welcome h1, div.welcome h2{
    font-weight:normal;
    text-transform:uppercase;
    margin:0;
}

div.welcome h1 span, div.welcome h2 span{
    color:#3d821c;
}

/* benefits box */
div.benefits{
    background:url(../images/benefits-top.jpg) 0 0 no-repeat;
    padding:15px 0 0 0;
}

div.benefits-bg{
    background:url(../images/benefits-bg.jpg) 0 100% no-repeat;
    padding:0 13px 15px 13px;
}

div.benefits h3{
    text-transform:uppercase;
    font-weight:normal;
    margin:0 0 20px 0;
}

div.benefits ul{
    list-style:none;
    margin:5px 10px;
}

div.benefits ul li{
    background:url(../images/icon-leaf.png) 7px 50% no-repeat;
    padding:10px 0 8px 33px;
    border-bottom:#d4d3d3 1px solid;
}

div.benefits ul li a{
    font-size:17px;
    color:#282828;
}

/* signup */
a.signup{
    background:url(../images/signup-bg.png) 0 0 no-repeat;
    color:#FFF;
    width:55px;
    display:block;
    padding:0px 10px;
    line-height:16px;
    height:18px;
    margin:10px 0 0 0;
    float:right;
}

/* features box */
div.box{
    background:url(../images/box-top.jpg) 0 0 no-repeat;
    padding:10px 0 0 0;
}

div.box-bg{
    background:url(../images/box-bg.jpg) 0 100% no-repeat;
    padding:0 10px 10px 10px;
}

/* features */
ul.features{
    list-style:none;
}

ul.features li{
    float:left;
    width:240px;
    margin:10px 15px;
    height:60px;
}

* html ul.features li{
    margin:10px 10px;
}

ul.features li img.features-icon{
    float:left;
    width:50px;
}

ul.features li div.details{
    float:right;
    width:180px;
}

ul.features li div.details h4{
    margin:0;
}

/* footermenu */
ul.footermenu{
    list-style:none;
    margin:0 0 0 10px;
}

ul.footermenu li{
    float:left;
    margin:0 0 0 15px;
}

ul.footermenu a{
    font-size:12px;
    color:#747474;
    text-transform:uppercase;
}

/* credits */
div.credits{
    float:right;
    margin:0 25px 0 0;
}

div.credits a{
    font-size:12px;
    color:#747474;
}

table td a {

	color: #0088cc;

} 

div.box1{

    background:url(../images/box_top.png) 0px 0px no-repeat;
    padding:20px 0 0 0;

} 

div.box2{

    background:url(../images/box_middle.png) 0px 20px repeat-y;
    padding:0 0 0 0;

} 

div.box3{

    background:url(../images/box_bottom.png) 0px 100% no-repeat;
    padding: 0px 20px 20px 20px;
    width: 375px;
    min-height:390px;

} 

div.box3_{

    background:url(../images/box_bottom.png) 0px 100% no-repeat;
    padding: 0px 20px 20px 20px;
    width: 375px;

} 

ul, ol {padding:0 20px; margin: 0}

.moreserverip, .moreserveripl {display:none;}

.jq-checkpointSubhead{

	display:none;
	position: absolute;
	top: 185px;
	left: 60%;
	width: 300px;
	z-index: 100;
        padding: 10px;
        background-color: #FFF;
        margin: 0;
        cursor: pointer;  

}

#order_progress{
	
	display:none;

}

#server_credentials{

	border: 5px solid #DDDDDD;
        background: url(../images/box_bg.png) 0px -16px #EEE;
	width: 500px;

}

.server_credentials{

	display:none;

}

#services_ports{

	border: 5px solid #DDDDDD;
        background: url(../images/box_bg.png) 0px -16px #EEE;
	width: 500px;

}


/*-------------------------*/
.step1, .step2, .step3, .step4, .step1disabled, .step2disabled, .step3disabled, .step4disabled { float: left; height: 41px; width: 12%; padding: 20px 0px 0px 75px; font-weight: bold; text-transform: uppercase; font-style: italic; text-align: left;}
.threeSteps .step1, .threeSteps .step2, .threeSteps .step3, .threeSteps .step4, .threeSteps .step1disabled, .threeSteps .step2disabled, .threeSteps .step3disabled, .threeSteps .step4disabled {width: 11%;}
.step1 {
	background:url(../images/num_1.png) no-repeat 0% 0%;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='images/num_1.png', sizingMethod='crop');
	}
.step1disabled {
	background:url(../images/num_1disabled.png) no-repeat 0% 0%;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='images/num_1disabled.png', sizingMethod='crop');
	}
.step2 {
	background:url(../images/num_2.png) no-repeat 0% 0%;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='images/num_2.png', sizingMethod='crop');
	}
.step2disabled {
	background:url(../images/num_2disabled.png) no-repeat 0% 0%;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='images/num_2disabled.png', sizingMethod='crop');
	}
.step3 {
	background:url(../images/num_3.png) no-repeat 0% 0%;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='images/num_3.png', sizingMethod='crop');
	}
.step3disabled {
	background:url(../images/num_3disabled.png) no-repeat 0% 0%;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='images/num_3disabled.png', sizingMethod='crop');
	}
.step4 {
	background:url(../images/num_4.png) no-repeat 0% 0%;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='images/num_4.png', sizingMethod='crop');
	}
.step4disabled {
	background:url(../images/num_4disabled.png) no-repeat 0% 0%;
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, src='images/num_4disabled.png', sizingMethod='crop');
	}

.progressBar .bar {background: url(../images/bgBar.gif) top repeat-x; font-size:0px; height: 12px;}
.progressBar .bar .foreground {background: url(../images/bar.gif) no-repeat 100% 0%; height: 8px; margin: 2px 0px 2px 0px; font-size: 1px; float: left;}

/*---------------------------*/

#error{

	display:block;
	padding:10px 10px 10px 45px;
	font-weight: bold;
	color:red;
	margin:10px 0px;
	font-size: 12px;
	background-image: url(../images/warning.png);
	background-position: 10px 10px;
   	background-repeat: no-repeat;
	background-color: #FFFFFF;
	width:500px;

}

#msg{

	display:block;
	padding:10px 10px 10px 40px;
	font-weight: bold;
	margin-bottom:10px;
	font-size: 11px;
	background-image: url(../images/accepted.png);
	background-position: 10px 10px;
   	background-repeat: no-repeat;

}

.ssh_credentials_row{

	display:none;

}

#loginform{

	display:none;

}

#loginbutton, .blue{

	color: #0088CC;
}

#dprogress{
	display: none;

}

.floatL {float:left;}
.w30 {width: 30%;}
.node .w30, .node .w46 {padding: 0px 5px 0px 15px !important;}
.node .divider {background: url(../images/bg-right.gif) no-repeat 100% 70%;}
.clear {clear:both;}